package com.css.txw.mhzc.mapper;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.css.txw.mhzc.pojo.domain.TxwMhzcZxxxbDO;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

/**
* @author AirlH
* @description 针对表【txw_mhzc_zxxxb(咨询信息表)】的数据库操作Mapper
* @createDate 2025-09-18 16:39:32
* @Entity com.css.txw.mhzc.pojo.domain.TxwMhzcZxxxb
*/
public interface TxwMhzcZxxxbMapper extends BaseMapper<TxwMhzcZxxxbDO> {

    default List<TxwMhzcZxxxbDO> getAll(){
        QueryWrapper<TxwMhzcZxxxbDO> wrapper = new QueryWrapper<>();
        wrapper.lambda().orderByDesc(TxwMhzcZxxxbDO::getFbsj);
        return selectList(wrapper);
    }
}




